

.featured_post{
	margin-bottom: 50px;
    width:100%;
}

.featured_post_image img{
	width: 100%;
}

.featured_post_title h1{
	margin: 30px 0 10px;
	color: #000;
	text-align: center;
	padding: 0;
	line-height: 60px;
	font-family: "tungstenmedium", Arial, sans-serif;
    font-family: "Helvetica Neue LT Std Light";
    word-spacing:-0.25em;
    font-size: 36px;
	text-transform: uppercase;
}
.featured_post_title h1 strong{
    font-family: "Helvetica Neue LT Std Heavy";
}

.featured_more{
	background: #494949;
	color: #fff;
	width: 170px;
	margin-top: 20px;
}

.featured_more:hover{
	background-color: #000;
}


.blog-category-title {
	border-bottom:1px solid #e6e6e6;
	text-align:center;
}

.blog-category-title h2 {
	font-family: "tungstenmedium", Arial, sans-serif;
	color: #000;
	font-size: 39px;
	font-weight: normal;
	padding:50px 0;
}

#category-menu ul li div.subcategories {
	display: block;
}

#news-carousel-container{
	position: absolute;
	width: 100%;
	left: 0;
}

.main-rider {
	height: 386px;
	margin: 133px 0 15px 0;
}

#showcase {
	position: relative;	
}

#showcase .layer a{
	height: 100%;
	width: 100%;
	display: block;
}

#news_container{
	width: 100%;
}

#news {
	position: relative;
	margin:25px auto;
	width:100%;
	
	overflow:hidden;
}

#news .category-heading-marketing {
    margin:0;
    width:100% !important;
}


#news_content-wrapper{
	max-width:990px;
	margin:0 auto;
	padding: 0 10px;
}

/*
*	Gestion affichage de la liste de news
*/

#news-landing {
    display:flex;
    flex-wrap: wrap;
	width: 100%;
  	margin: auto;
  	max-width: 1200px;
    border-bottom:1px solid #e8e8e8;
}
#news-landing .news-block {
    width:33%;
    padding:0;
    vertical-align:top;
    border-top:1px solid #e8e8e8;
    border-left:1px solid #e8e8e8;
    margin:0;
}
#news-landing .news-block:nth-child(3n+0) {
    border-right:1px solid #e8e8e8;
}
#news-landing .news-block a.news-block-link {display:block;
width:100%;height: 100%;}
#news-landing .news-block a:hover.news-block-link .news-featured img {filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);opacity:0.7;}
#news-landing .news-block a:hover.news-block-link .read-more {visibility:visible;}
#news-landing .news-block .news-block-content {position:relative; height: 100%;}
#news-landing .news-block .news-block-content .news-featured {margin-bottom:0;background-color:#000;}
#news-landing .news-block .news-block-content .news-featured img {width:100%;height:auto; display: block;}
#news-landing .news-block .news-block-content .read-more {
    font-family: "tungstenmedium", Arial, sans-serif;
	text-transform: uppercase;
	line-height: 20px;
	font-size: 20px;
    text-align: center;
    margin: 30px 0 10px;
    visibility: hidden; 
    color: #cb213e;
}
#news-landing .news-block .news-block-content .read-more span {
    background:url(../../img/dcshoes/read-more-arrow.png) no-repeat center;
	height: 11px;
	width: 7px;
	display: inline-block;
	margin: 0 0 2px 2px;
}
		
#news .post-vignette {
	width: 100%;
	display: block;
}

#news .post-vignette img{
	width: 100%;
}

#news .content_right{
	width: 100%;
	margin: 10px 0 10px;

}
#news .post-content {	
	font:11px/14px Arial;
	color: #3a3a3a;
	text-align: left;
	word-break: break-word;
}

#news .post-content img,
#news #news_content img{
	display: inline-block;
	margin: 10px 0;
	max-width: 100% !important;
	height: auto !important;
}

#news .post-content img.aligncenter,
#news #news_content img.aligncenter{
	display: block;
	margin: 10px auto;
}

#news .post-content .youtube-player,
#news #news_content .youtube-player{
	margin: 10px auto;	
}

#news .post-content p{

}

#news .post-content a,
#news .post-content a:visited,
#news .post-content p a,
#news .post-content p a:visited{
	color: #3a3a3a !important;
	font-weight:bold;
}

#news .post-content a:hover{
	color: #DE2400 !important;
}

#news .post-content #photos_gallery{
	margin: 20px 0 0;
}

#news .post-content #photos_gallery .cbox img{
	float: left;
	border: 1px solid #FFF;
	width: 71px !important;
	height: 71px;
	margin: 0 10px 10px 0;
}

#news .post-content #photos_gallery .cbox.last img{
	margin-right: 0;
}

#news .post-content #photos_gallery .cbox img:hover{
	border: 1px solid #000;
}

#news .post-content iframe{
	margin: 10px 0 20px;
}

#news .post h2,
#news a h2,
#news a h2 p{
    font-family: "Helvetica Neue LT Std Light";
    font-size: 16px;
	text-transform: uppercase;
	color: #020202;
	text-align: left;
}

#news .news-text-content
{
    padding:15px;
}
.news-block-link:focus .news-block-content
{
    box-shadow:0px 0px 2px black;
}
#news .post-date {
	font: 11px/25px Arial;
	color: #020202;
	text-align: left;
	text-transform: uppercase;
}

#news #pagination{
	margin: 50px auto;
	display: block;
	width:99px;
	height:29px;
	text-align: center;
	position: relative;
}
#news #pagination #next ,
#news #pagination #previous ,
#news #pagination #first,
#news #pagination #current {
  float:left;
}	
#news #pagination #next a,
#news #pagination #previous a,
#news #pagination #first a{
	display: block;
	width:10px;
	height:29px;
    background:url(../../img/dcshoes/news/pagination-arrow-sprite.png) no-repeat;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}
#news #pagination #previous a{
	background-position:0 0;
	margin-right:20px;
}
#news #pagination #next a{
	background-position:-10px 0;
	margin-left:20px;
}
#news #pagination #current{
	font:bold 14px Arial;
	width:39px;
	color: #242424;
	padding: 7px 0 6px;
    background-color:#e8e8e8;
}
#news #pagination #next a:hover,
#news #pagination #previous a:hover,
#news #pagination #first a:hover{
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);opacity:0.3;
}
/*
*	Post page
*/

#news_title {
	text-align:center;
	margin:0 0 7px 0;
}

#news_title h1 {
	color: #000;
	line-height: 36px;
	text-transform: uppercase;
	overflow: hidden;
    font-family: "Helvetica Neue LT Std Light";
    font-size: 36px;
	font-weight:normal;
}

#news_date {
	font-size: 11px;
	color: #4f4e4e;
	text-align:center;
	margin:0 0 40px 0;
	text-transform:uppercase;
	font-weight:normal;
}

#news_content *{

}

#news_content {
	margin: 0 0 30px 0;
	text-align: justify;
	font-size: 12px;
	color: #000;
	line-height: 14px;

}

#news_content a{
	color: #999 !important;
	font-weight: bold;
}

#news_content a:hover{
	color: #DE2400;
}

#news_content .topPicture{
	margin: 0 0 10px;
	width: 100%;
	text-align: center;
}

#news_content .topPicture img{
	width: 100%;
}

#news_content iframe{
	display: block;
	margin: 10px 0;
}


.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin: 10px 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#news .news_main_video{
	margin: 0 auto 20px;
}

#news_content #photos_gallery{
	margin: 20px 0 0;
	width: 100%;
}

#news #news_content #photos_gallery .cbox img{
	float: left;
	border: 1px solid #FFF;
	width: 71px;
	height: 71px;
	margin: 0 10px 10px 0;
}

#news #news_content #photos_gallery .cbox.last img{
	margin-right: 0;
}

#news #news_content #photos_gallery .cbox img:hover{
	border: 1px solid #000;
}
	


.refinement-box{
	width: 160px;
	position:absolute;
	right:0;
	margin:0px 20px 50px 0;
	background:#fff;
}

.refinement-box li, .refinement-box li a {
	color:#909090;
}

.refinement-box .refinement-box-values ul li {
	padding: 0 0 11px 0;
	font-size: 12px;
	margin: 0 0 1px;
}

.refinement-box .refinement-box-values ul {
	padding: 0;
	left: 0 !important;
	border-left: 1px solid #e8e8e8;
}

.leftnav-collapsed .refinement-box .refinement-box-values ul {
	border-left: 0px solid #e8e8e8;
}

.refinement-box li a:hover {
	color:#cb213e;
}

.refinement-box h3 {
}

.refinement-box-paging .refinement-box-values {
	width:158px;
	background:#f3f3f3;
	border: 1px solid #e3e3e3;
	border-top: none;
	text-align: left;
}

.full-header .filters .refinement-box-paging .refinement-box-values {
top: 41px;
right: 0;
width: calc(100% - 327px);
padding: 0;
-webkit-transition: width .5s ease-in;
-moz-transition: width .5s ease-in;
-o-transition: width .5s ease-in;
transition: width .5s ease-in;
}

.leftnav-collapsed .full-header .filters .refinement-box-paging .refinement-box-values {
	width: calc(100% - 46px);
	-webkit-transition: width .5s ease-in;
-moz-transition: width .5s ease-in;
-o-transition: width .5s ease-in;
transition: width .5s ease-in;
}


#blog_archives h2 {
	font-size:12px;
	color:#4f4e4e;
	font-family: Arial, sans-serif;
	text-transform:uppercase;
	font-weight:normal;
	border:1px solid #dddddd;
	padding: 10px 0 10px 8px;
	background: url(../../img/dcshoes/news/leftnav-indicator.png) no-repeat 90% 50%;
	width: 150px;
}

#blog_archives h2:hover{
	color:#000;
}

#blog_archives ul{
	border:1px solid #dddddd;
	border-top:none;
	display:none;
	position:absolute;
	z-index:100;
	background:#fff;
	width: 158px;	
}

#blog_archives li{
	display: block;
	list-style-type: none;
	width: 151px;
	font-size: 12px;
}

#blog_archives li a{
	color: #999;
	display: block;
	cursor: pointer;
	padding: 7px 0 7px 7px;
}

#blog_archives li a:hover {
	color: #4f4e4e;
}
	
#sidebar h2 {
	background: transparent url(../../img/dcshoes/strips.png) repeat-x;
	color: #FFF;
	padding: 10px;
	font-size: 22px;
	height: 18px;
	line-height: 17px;
	text-transform: uppercase;
	overflow: hidden;
}


#socials{
	width: 250px;
}

#socials #big_column{
	width: 250px;
	margin: 10px 0 0 0;
}


#socials #big_column ul,
#socials #mini_column ul{
	list-style: none;
}

#socials #big_column li{
	height: 250px;
	width: 250px;
	margin: 0 0 5px;
	overflow: hidden;
	position: relative;
	cursor: pointer;
}

#socials #big_column li .icon,
#socials #mini_column li .icon {
	position: absolute;
	right: 0px;
	z-index: 2;	
}

#socials #big_column .instagram img.instagram {
	position: absolute;
	top: 0px;
	z-index: 0;
	height: 250px;
	width: 250px;
}

#socials #big_column .twitter.little {
	height: 89px;
}

#socials #big_column .twitter.big {

}

#socials #big_column .facebook.little {
	height: 89px;
}

#socials #big_column .facebook.little img.facebook{
	position: absolute;
	top: 0px;
	z-index: 0;
}

#socials #big_column .facebook.big {

}

#socials #big_column .big span {
	margin: 5px;
	text-transform: uppercase;
	display: block;
	font-size: 14px;
	height: 173px;
	width: 226px;
}

#socials #big_column .little span {
	text-transform: uppercase;
	display: block;
	font-size: 14px;
	position: absolute;
	top: 24px;
	line-height: 13px;
	left: 5px;
	width: 226px;
	overflow: hidden;
}

#socials #mini_column li{
	height: 89px;
	width: 89px;
	margin: 0 0 5px;
	overflow: hidden;
	position: relative;
	cursor: pointer;
}

#socials #mini_column .instagram {
	
}

#socials #mini_column li.instagram img.instagram{
	position: absolute;
	top: 0px;
	z-index: 0;
	height: 89px;
	width: 89px;
}

#socials #mini_column .facebook {
	background: transparent url(../../../img/dcshoes/strips.png) repeat;
}

#socials #mini_column li.facebook img.facebook{
	position: absolute;
	top: 0px;
	z-index: 0;
}

#socials #socialsLink{
	background: #FFF;
}

#socials #socialsLink h3{
	color: black;
	padding: 10px;
	font-size: 16px;
}

#socials #socialsLink h3 span{
	font-family: 'dcboldfont';
}

#socials #socialsLink ul {
	list-style: none;
	padding: 0px 10px 5px;
}

#socials #socialsLink ul li{
	float: left;
	margin: 0 10px 0 0;
}

.home-view-all{
	display: block;
	width: 100%;
	height: 38px;
}

.home-view-all a{
	float: left;
	background: transparent url(../../img/dcshoes/strips.png) repeat-x;
	color: white;
	padding: 10px;
	font-size: 18px;
	height: 18px;
	line-height: 17px;
	text-transform: uppercase;
	overflow: hidden;
}

.home-view-all a:hover{
	color: #DE2400;
}

.categoryslots{
	height: 0;
}

.social-shares{
	margin: 10px 0;
	display: none;
}

.social-shares span{
	float: left;
	margin: 0 10px 0 0;
}

.comments-main {
	margin: 20px 0 0 0;
	border-top: 1px solid #e8e8e8;
	border-bottom: 1px solid #e8e8e8;
}

.comment-inner-wrap,
.comment-inner-wrap p {
    font-family: "Helvetica Neue LT Std Light";
    word-spacing:-0.25em;
    font-size: 20px;
	color:#666666;
	text-transform:uppercase;
	display:inline-block;
	cursor: pointer;
}

.comment-inner-wrap p:hover{
	color:#000000;
}

.comment-inner-wrap p.active{
	color:#000;
	cursor: default;
}

.comments-number {
	margin:0 auto;
	text-align:center;
}

.comment-inner-wrap {
	padding:16px 0;
	width:100%;
	margin:0 auto;
}

.fb-comments, .fb-comments iframe[style] {width: 100% !important;}

.fb_comments > span[style] {width:100% !important;}

.fb_iframe_widget_fluid span {width:100% !important;}

.fb-comments {
	width:100%;
	display:none;
}

.fb-comment-container {
	width:990px;
	margin:0 auto;
}

.fb-post {
display: block !important;
margin: 0 auto 10px;
text-align: center;
}

.follow-us {
	border-bottom: 0px;
}

@media (max-width: 1200px) {
	.filters {
		top: 0px;
		border: 0px;
	}
}

@media (max-width: 768px) {
	.resp-true #news {
		margin:0px auto 0;
	}

	.resp-true .comments-main{
		display: none;
	}
	
	.resp-true #news_content {
		font-size: 11px;
	}

	.resp-true #news_title {
		margin: 0 0 10px;
	}

	.resp-true #news_title h1{
		padding: 20px 10px 5px;
        font-size:30px;
	}

	.resp-true #news_content iframe{
		width: 100%;
	}

	.resp-true #news_date {
		margin:0 0 20px;
	}

	.resp-true #news-landing .news-block {
		width: 50%;
		margin: 0 0 0px;
	}
	.resp-true #news-landing .news-block:nth-child(3n+0) {
        border-right:none;
    }
	.resp-true #news-landing .news-block:nth-child(2n+0) {
        border-right:1px solid #e8e8e8;
    }

	.resp-true #latest_container {
		display: block;
	}

	.resp-true #news-landing .news-block .news-block-content .news-featured {
		margin-bottom: 5px;
	}

	.resp-true #news-landing .news-block .news-block-content .read-more {
		display: none;
	}

}

@media (max-width: 767px) {
	.resp-true #latest_container {
		display: none;
	}

	.resp-true #news #news_content img {
		width: 100% !important;
	}
}

@media (max-width: 414px) {
	.resp-true #news-landing .news-block {
		width: 100%;
		border-top: 1px solid #e8e8e8;
		border-left: 1px solid #e8e8e8;
		border-right: 1px solid #e8e8e8;
	}

	.resp-true #news hr {
		display: none;
	}

	.resp-true #news #news_content #photos_gallery .cbox img {
		width: 100%;
	}

	.resp-true #news #news_content #photos_gallery .cbox img:hover {
		  border: 1px solid #FFF;
	}

}
